count: 10
results:
- name: CNE
  url: https://jaspar2020.genereg.net/api/v1/collections/CNE/
- name: CORE
  url: https://jaspar2020.genereg.net/api/v1/collections/CORE/
- name: FAM
  url: https://jaspar2020.genereg.net/api/v1/collections/FAM/
- name: PBM
  url: https://jaspar2020.genereg.net/api/v1/collections/PBM/
- name: PBM_HLH
  url: https://jaspar2020.genereg.net/api/v1/collections/PBM_HLH/
- name: PBM_HOMEO
  url: https://jaspar2020.genereg.net/api/v1/collections/PBM_HOMEO/
- name: PHYLOFACTS
  url: https://jaspar2020.genereg.net/api/v1/collections/PHYLOFACTS/
- name: POLII
  url: https://jaspar2020.genereg.net/api/v1/collections/POLII/
- name: SPLICE
  url: https://jaspar2020.genereg.net/api/v1/collections/SPLICE/
- name: UNVALIDATED
  url: https://jaspar2020.genereg.net/api/v1/collections/UNVALIDATED/
